small {
    color: #585858;
}

strong {
    color: #e24821;
}

body {
    background-color: white;
    color: #333;
}

.content {
    font-family: 'Poppins';
    text-align: justify;
}

.card img {
    object-fit: cover;
    width: 100%;
    height: 100px;
}

.card {
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.2s ease;
}

.card:hover {
    transform: translateY(-4px);
}

.content .post-header {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    margin-bottom: 18px;

}

.content img {
    width: 100%;
}


.quarter-image {
    width: 25%;
}

.half-image {
    width: 50%;
}

.blockquote {
    color: #e24821;
}

.inline-image {
    padding: 10px;
}

figure {
    clear: both;
}

hr {
    clear: both;
}

h2 {
    color: #585858;
}

h3 {
    color: #777;
}